@charset "utf-8";
/*@font-face { font-family:nanum; src:url(/image/fonts/NanumGothic.eot)}; */
@font-face {
  font-family: "NanumGothic";
  src: url("../fonts/NanumGothic.eot"); /*IE9 Compat Modes --*/
  src: url("../fonts/NanumGothic.eot?#iefix") format("embedded-opentype"),
    /*IE6-IE8 */ url("../fonts/NanumGothic.woff") format("woff"),
    /*Modern Browsers */ url("../fonts/NanumGothic.ttf") format("truetype"),
    /* Safari, Android, iOS */ url("../fonts/NanumGothic.svg#NanumGothic")
      format("svg"); /*Legacy iOS */
  font-weight: normal;
  font-style: normal;
}

/*나눔 고딕 Bold*/
@font-face {
  font-family: "NanumGothicBold";
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/NanumGothicBold.eot");
  src: url("../fonts/NanumGothicBold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/NanumGothicBold.woff") format("woff"),
    url("../fonts/NanumGothicBold.ttf") format("truetype");
}
/*남양주 다산체*/
@font-face {
  font-family: "dasan-b";
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/dasan-b.eot");
  src: url("../fonts/dasan-b.eot?#iefix") format("embedded-opentype"),
    url("../fonts/dasan-b.woff") format("woff"),
    url("../fonts/dasan-b.ttf") format("truetype");
}
@font-face {
  font-family: "dasan-m";
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/dasan-m.eot");
  src: url("../fonts/dasan-m.eot?#iefix") format("embedded-opentype"),
    url("../fonts/dasan-m.woff") format("woff"),
    url("../fonts/dasan-m.ttf") format("truetype");
}

/*남양주 다산체*/
@font-face {
  font-family: "dasan-b";
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/dasan-b.eot");
  src: url("../fonts/dasan-b.eot?#iefix") format("embedded-opentype"),
    url("../fonts/dasan-b.woff") format("woff"),
    url("../fonts/dasan-b.ttf") format("truetype");
}
@font-face {
  font-family: "dasan-m";
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/dasan-m.eot");
  src: url("../fonts/dasan-m.eot?#iefix") format("embedded-opentype"),
    url("../fonts/dasan-m.woff") format("woff"),
    url("../fonts/dasan-m.ttf") format("truetype");
}

@font-face {
  font-family: "tvN-B";
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/tvN-B.eot");
  src: url("../fonts/tvN-B.eot?#iefix") format("embedded-opentype"),
    url("../fonts/tvN-B.woff") format("woff"),
    url("../fonts/tvN-B.ttf") format("truetype");
}

@font-face {
  font-family: "tvN-M";
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/tvN-M.eot");
  src: url("../fonts/tvN-M.eot?#iefix") format("embedded-opentype"),
    url("../fonts/tvN-M.woff") format("woff"),
    url("../fonts/tvN-M.ttf") format("truetype");
}

@font-face {
  font-family: "tvN-L";
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/tvN-L.eot");
  src: url("../fonts/tvN-L.eot?#iefix") format("embedded-opentype"),
    url("../fonts/tvN-L.woff") format("woff"),
    url("../fonts/tvN-L.ttf") format("truetype");
}

@font-face {
  font-family: "NanumPen";
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/NanumPen.eot");
  src: url("../fonts/NanumPen.eot?#iefix") format("embedded-opentype"),
    url("../fonts/NanumPen.woff") format("woff"),
    url("../fonts/NanumPen.ttf") format("truetype");
}

html {
  scroll-behavior: smooth;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
blockquote,
th,
p {
  margin: 0;
  padding: 0;
  font-family: "NanumGothic";
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
hr {
  border-top: 0.5px solid #cccece;
  border-bottom: 0.5px solid #cccece;
  margin: 20px;
}
fieldset,
img {
  border: 0;
  padding: 0;
}
/*img{vertical-align:top;}*/
ol,
ul {
  list-style: none !important;
  padding-left: 0px !important;
}

a {
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
}
a:hover {
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
}
a:link {
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
}
a:visited {
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
}
a:active {
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
}

/* ul, ol, li, dl, dt, dd{list-style:none; padding:0; margin:0;}

img, span, strong, a{vertical-align:middle;} */

/* 폰트 설정*/
.font-size10 {
  font-size: 10px;
}
.font-size11 {
  font-size: 11px;
}
.font-size12 {
  font-size: 12px;
}
.font-size13 {
  font-size: 13px;
}
.font-size14 {
  font-size: 14px;
}
.font-size15 {
  font-size: 15px;
}
.font-size16 {
  font-size: 16px;
}
.font-size17 {
  font-size: 17px;
}
.font-size18 {
  font-size: 18pt;
}
.font-size20 {
  font-size: 20px;
}
.font-size22 {
  font-size: 22pt;
}
.font-size24 {
  font-size: 24pt;
}
.font-size30 {
  font-size: 30pt;
}
.font-size32 {
  font-size: 32pt;
}

.font-size-05rem {
  font-size: 0.5rem;
}
.font-size-06rem {
  font-size: 0.6rem;
}
.font-size-07rem {
  font-size: 0.7rem;
}
.font-size-08rem {
  font-size: 0.8rem;
}
.font-size-09rem {
  font-size: 0.9rem;
}
.font-size-10rem {
  font-size: 1rem;
}
.font-size-11rem {
  font-size: 1.1rem;
}
.font-size-12rem {
  font-size: 1.2rem;
}
.font-size-13rem {
  font-size: 1.3rem;
}
.font-size-14rem {
  font-size: 1.4rem;
}
.font-size-15rem {
  font-size: 1.5rem;
}
.font-size-16rem {
  font-size: 1.6rem;
}
.font-size-17rem {
  font-size: 1.7rem;
}
.font-size-18rem {
  font-size: 1.8rem;
}
.font-size-19rem {
  font-size: 1.9rem;
}
.font-size-20rem {
  font-size: 2rem;
}
.font-size-21rem {
  font-size: 2.1rem;
}
.font-size-22rem {
  font-size: 2.2rem;
}
.font-size-23rem {
  font-size: 2.3rem;
}
.font-size-24rem {
  font-size: 2.4rem;
}
.font-size-25rem {
  font-size: 2.5rem;
}
.font-size-26rem {
  font-size: 2.6rem;
}
.font-size-27rem {
  font-size: 2.7rem;
}
.font-size-28rem {
  font-size: 2.8rem;
}
.font-size-29rem {
  font-size: 2.9rem;
}
.font-size-30rem {
  font-size: 3rem;
}

/*행간격*/
.l_height13 {
  line-height: 13px !important;
}
.l_height14 {
  line-height: 14px !important;
}
.l_height15 {
  line-height: 15px !important;
}
.l_height16 {
  line-height: 16px !important;
}
.l_height17 {
  line-height: 17px !important;
}
.l_height18 {
  line-height: 18px !important;
}
.l_height19 {
  line-height: 19px !important;
}
.l_height20 {
  line-height: 20px !important;
}
.l_height20pt {
  line-height: 20pt !important;
}
.l_height21 {
  line-height: 21px !important;
}
.l_height22 {
  line-height: 22px !important;
}
.l_height23 {
  line-height: 23px !important;
}
.l_height22pt {
  line-height: 22pt !important;
}
.l_height25 {
  line-height: 25px !important;
}
.l_height26 {
  line-height: 26px !important;
}
.l_height29 {
  line-height: 29px !important;
}
.l_height30 {
  line-height: 30px !important;
}
.l_height36 {
  line-height: 36px !important;
}

/*폰트굵기*/
.b100 {
  font-weight: 100;
}
.b200 {
  font-weight: 200;
}
.b300 {
  font-weight: 300;
}
.b400 {
  font-weight: 400;
}
.b500 {
  font-weight: 500;
}
.b600 {
  font-weight: 600;
}
.b700 {
  font-weight: 700;
}
.b800 {
  font-weight: 800;
}
.b900 {
  font-weight: 900;
}
.bold {
  font-weight: bold;
}
.bolder {
  font-weight: bolder;
}

/* 기본 폰트셋트*/

.k1 {
  font-family: "NanumGothicBold";
  font-size: 1.8rem;
  font-weight: 600;
  color: #545454;
}
.k2 {
  font-family: "NanumGothicBold";
  font-size: 1.5rem;
  font-weight: 600;
  color: #545454;
}
.k3 {
  font-size: 1.5rem;
  font-weight: 600;
  color: #545454;
}
.k4 {
  font-size: 1.4rem;
  font-weight: 500;
  color: #545454;
}
.k5 {
  font-size: 1.3rem;
  font-weight: 500;
  color: #545454;
}
.k6 {
  font-size: 1.2rem;
  font-weight: 600;
  color: #545454;
}
.k7 {
  font-size: 1.2rem;
  font-weight: 600;
  color: #545454;
}
.k8 {
  font-size: 1.1rem;
  font-weight: 500;
  color: #545454;
}
.k9 {
  font-size: 1rem;
  font-weight: 500;
  color: #545454;
}
.k10 {
  font-size: 1rem;
  font-weight: 400;
  color: #545454;
}
.k11 {
  font-size: 0.9rem;
  font-weight: 400;
  color: #545454;
}
.k12 {
  font-size: 0.8rem;
  font-weight: 400;
  color: #545454;
}
.k13 {
  font-size: 0.7rem;
  font-weight: 300;
  color: #545454;
}
.k14 {
  font-size: 0.6rem;
  font-weight: 300;
  color: #545454;
}

.no-margin {
  margin: 0 !important;
}

.t-shadow-02 {
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2) !important;
}

.t-shadow-05 {
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5) !important;
}

.t-shadow-10 {
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 1) !important;
}
